body {
    /*height:100vh;
    align-items:center;
    justify-content: center;*/
    background-color: #fff;
    overflow: hidden;
    font-family:'GlobR', Arial;
    background-image: url('TLO.png');
    background-size: 100%;
    background-repeat: no-repeat;
    font-size: 20px;
  }

  .ma {
    margin: 0 auto;
    text-align: center;
    display:flex;
    width: 500px;
    height: 200px;
    border-style: solid;
    border-width: 1px;
    border-color: #474747;
    background-color: #f0f0f0;
  border-radius:25px;
  }

  .main {
    margin: 0 auto;
    text-align: center;
    display:flex;
    width: 450px;
    height: 100%;
    border-style: dashed;
    border-width: 1px;
    border-color: #474747;
    background-color: #f0f0f0;
    border-radius:25px;
  }

  .form{
    margin: 0 auto;
    width: 100%;  
    margin-bottom: 20px; 
  }

  .fform{
    margin: 0 auto;
    display: inline-block;
    width: 80%;  
    /*margin-bottom: 20px; */
  }

  .page {
    /*position:absolute;*/
    text-align: center;
    width:100%;
    height:100%;
    margin: 0 auto;
  }

  .logo {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 40px;
    opacity: 1;
  }

  .logo2 {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 40px;
    opacity: 0.5;
    background-color: #252525;
  }

  .footer {
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    /*border-style: solid;
    border-width: 2px;
    border-color: #2486c7;*/
  }

  .footer-left {
    margin: 0 auto;
    width: 450px;
    border-top: 2px solid #252525;
    border-color: #252525;

  }

  .footer-right {
    margin: 0 auto;
    margin-top: 20px;
    border-style: solid;
    border-width: 2px;
    border-color: #a67049;
    margin-bottom: 20px;

  }

  input[type=text], select {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }

  input[type=submit] {
    width: 80%;
    background-color: #4b6881;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #355068;
  }
